## python-mplexporter 0.0.1%2B20140921

=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

#export DH_VERBOSE=1
export PYBUILD_NAME=mplexporter

%:
	dh $@ --buildsystem=pybuild --with python3
