## python-mplexporter 0.0.1+20140921

=== debian/changelog ===
python-mplexporter (0.0.1+20140921-5) unstable; urgency=medium

  * QA upload.

  [ Debian Janitor ]
  * Bump debhelper from old 9 to 12.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

  [ Ondřej Nový ]
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.

 -- Debian Janitor <janitor@jelmer.uk>  Mon, 01 Feb 2021 21:52:43 +0000

python-mplexporter (0.0.1+20140921-4) unstable; urgency=medium

  * QA upload.

  [ Ondřej Nový ]
  * Fixed VCS URL (https)
  * d/control: Set Vcs-* to salsa.debian.org
  * d/copyright: Fix Format URL to correct one
  * d/control: Deprecating priority extra as per policy 4.0.1
  * d/tests: Use AUTOPKGTEST_TMP instead of ADTTMP
  * Convert git repository from git-dpm to gbp layout
  * Use debhelper-compat instead of debian/compat.
  * Drop Python 2 support.

  [ Piotr Ożarowski ]
  * Add dh-python to Build-Depends

 -- Ondřej Nový <onovy@debian.org>  Sat, 10 Aug 2019 19:55:31 +0200

python-mplexporter (0.0.1+20140921-3) unstable; urgency=high

  * QA upload.
  * Set maintainer to Debian QA Group. (see #882857)
  * Add missing dependencies:
    - python-mplexporter: python-numpy, python-matplotlib
    - python-mplexporter: python3-numpy, python3-matplotlib
    (Closes: #771939, #896279, #896417)

 -- Adrian Bunk <bunk@debian.org>  Sat, 22 Sep 2018 13:46:27 +0300

python-mplexporter (0.0.1+20140921-2) unstable; urgency=medium

  * fix b-d on numpy/matplotlib (Closes: #802149) Thanks Chris West!

 -- W. Martin Borgert <debacle@debian.org>  Sun, 18 Oct 2015 13:35:57 +0000

python-mplexporter (0.0.1+20140921-1) unstable; urgency=low

  * Initial release (Closes: #762629)

 -- W. Martin Borgert <debacle@debian.org>  Mon, 29 Sep 2014 20:09:01 +0000
