=== debian/control ===
Source: python-mplexporter
Section: python
Priority: optional
Maintainer: Debian QA Group <packages@qa.debian.org>
Build-Depends:
	debhelper-compat (= 12),
        dh-python,
	python3-all,
	python3-setuptools,
	python3-numpy,
	python3-matplotlib,
Standards-Version: 3.9.5
Homepage: https://github.com/mpld3/mplexporter/
Vcs-Git: https://salsa.debian.org/python-team/packages/python-mplexporter.git
Vcs-Browser: https://salsa.debian.org/python-team/packages/python-mplexporter

Package: python3-mplexporter
Architecture: all
Depends: ${misc:Depends}
 , ${python3:Depends}, python3-numpy, python3-matplotlib
Description: general matplotlib exporter
 A Python module to export matplotlib graphs, e.g. for mpld3.
 .
 This package provides the Python 3.x module.
