=== debian/tests/control ===
Tests: import-py3
Depends: python3-mplexporter, python3-all
